	/*
  	Flaticon icon font: Flaticon
  	Creation date: 11/05/2017 08:13
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-001-boy:before { content: "\f100"; }
.flaticon-002-girl-1:before { content: "\f101"; }
.flaticon-003-grandmother:before { content: "\f102"; }
.flaticon-004-newborn-1:before { content: "\f103"; }
.flaticon-005-pot:before { content: "\f104"; }
.flaticon-006-stroller:before { content: "\f105"; }
.flaticon-007-man-1:before { content: "\f106"; }
.flaticon-008-home:before { content: "\f107"; }
.flaticon-009-birthday-cake:before { content: "\f108"; }
.flaticon-010-pyramid:before { content: "\f109"; }
.flaticon-011-church:before { content: "\f10a"; }
.flaticon-012-balloons:before { content: "\f10b"; }
.flaticon-013-pregnancy:before { content: "\f10c"; }
.flaticon-014-ultrasound:before { content: "\f10d"; }
.flaticon-015-insurance:before { content: "\f10e"; }
.flaticon-016-family:before { content: "\f10f"; }
.flaticon-017-man:before { content: "\f110"; }
.flaticon-018-dog-house:before { content: "\f111"; }
.flaticon-019-children:before { content: "\f112"; }
.flaticon-020-couple:before { content: "\f113"; }
.flaticon-021-grandparents:before { content: "\f114"; }
.flaticon-022-cat:before { content: "\f115"; }
.flaticon-023-plant:before { content: "\f116"; }
.flaticon-024-mug:before { content: "\f117"; }
.flaticon-025-shirt-2:before { content: "\f118"; }
.flaticon-026-shirt-1:before { content: "\f119"; }
.flaticon-027-care-2:before { content: "\f11a"; }
.flaticon-028-grandfather:before { content: "\f11b"; }
.flaticon-029-house-1:before { content: "\f11c"; }
.flaticon-030-picture:before { content: "\f11d"; }
.flaticon-031-sofa:before { content: "\f11e"; }
.flaticon-032-care-1:before { content: "\f11f"; }
.flaticon-033-tree-house:before { content: "\f120"; }
.flaticon-034-shirt:before { content: "\f121"; }
.flaticon-035-care:before { content: "\f122"; }
.flaticon-036-beach-ball:before { content: "\f123"; }
.flaticon-037-trailer:before { content: "\f124"; }
.flaticon-038-dog:before { content: "\f125"; }
.flaticon-039-feeding:before { content: "\f126"; }
.flaticon-040-family-tree:before { content: "\f127"; }
.flaticon-041-van:before { content: "\f128"; }
.flaticon-042-fireplace:before { content: "\f129"; }
.flaticon-043-house:before { content: "\f12a"; }
.flaticon-044-album:before { content: "\f12b"; }
.flaticon-045-newborn:before { content: "\f12c"; }
.flaticon-046-girl:before { content: "\f12d"; }
.flaticon-047-pacifier:before { content: "\f12e"; }
.flaticon-048-son:before { content: "\f12f"; }
.flaticon-049-mother:before { content: "\f130"; }
.flaticon-050-body:before { content: "\f131"; }